Skip to navigation

Get Source Account Metrics Configuration

Retrieves the metrics configuration of the specified source account.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

projectIdstringRequiredformat: "uuid"

ID of the project whose source account metrics configuration you want to retrieve. You can get your project ID from the API Credentials page in your global management console.

accountIdstringRequiredformat: "uuid"

Eon-assigned ID of the source account.

Response

Metrics configuration retrieved.
sourceAccountConfigobject

Errors

404
Not Found Error